* {
    padding:0;
    margin:0;
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6,p {
    padding-bottom:0px;
    margin-bottom:0px;
}

#main {
    min-height:calc( 100vh - 50px );
}

.cursor-pointer {
    cursor: pointer;
}

i.cursor-pointer {
    transition: all 0.5s;
}
i.cursor-pointer:hover {
    transform:scale(1.1);
}

.logo {
    padding-top:20vh;
}

.btn-expand-collapse {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#filters {
    border-bottom-right-radius: 0;
}

.select2 {
    width:100%!important;
}
.select2-container .select2-selection--multiple {
    min-height:38px!important;
}

#leads-wrapper {
    max-height:40vh;
    overflow-y:auto;
    overflow-x:hidden;
}
.leads-row img {
    max-height:100px;
}
.leads-row {
    transition: all 0.5s;
    cursor: pointer;
}
.leads-row:hover {
    transform:scale(1.01);
    transition: all 0.5s;
}

#loaded-lead {
    display:none;
}

#loaded-lead label {
    margin-bottom:0;
}

.input-group-append select {
    border-top-left-radius:0;
    border-bottom-left-radius:0;
}

.leadsTable thead th { white-space: nowrap; }

@media(min-width:768px) {
    .filter-row .col-md-auto label {
        margin-bottom:0px;
    }
}